<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Van Helsing: Hellfire</Series>
  <Web>https://www.comixology.com/Van-Helsing-Hellfire/digital-comic/906080</Web>
  <Summary>Van Helsing has dealt with it all, from cursed creatures and undead beings, to interdimensional travel and the underworld itself. But when a new threat arises in the form of the Hellfire club, a cult of demon worshipers determined to tear our world down, Liesel must rely on every skill she has at her disposal, as well as her highly inventive intellect if she hopes to survive what is coming her way!  

Don’t miss this monumental issue that features the goddess of death herself, Keres!</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB906080]</Notes>
  <Publisher>Zenescope</Publisher>
  <Genre>Action/Adventure, Fantasy, Horror</Genre>
  <PageCount>34</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
